Subject: RE: [manet] MAC layer

From: "Manfredi, Albert E" <[email-masked]>
Date: Tue, 25 Nov 2003 11:12:45 -0500

> This is not true. IS-95 and cdma2000 both use Walsh codes for forward
> link, and W-CDMA uses OVSF for downlink. Both Walsh codes and OVSF are
> (perfectly) orthogonal codes.

This made me curious, because I clearly remembered that perfectly orthogonal spreading codes were actually not optimal. So I looked back. You're right, it wasn't in cdma2000, IS-95, or WCDMA.

I was remembering the Jin Lu doctoral thesis Source-Channel Coding and Modulation for Wireless Image Transmissions, Rice University ECE Dept, May 1999.

"A primary issue in CDMA system design is to reduce multiple access interference (MAI) by designing spreading sequences with low cross-correlation properties. The offset autocorrelations of these waveforms must also be low to ensure accurate acquisition and tracking and to achieve multipath diversity. It is generally believed that one cannot achieve best performance in both objectives in asynchronous systems."

He goes on in Chapter 5 to study different optimal techniques in different types of fading channels.

Bert

> -----Original Message-----
> From: Chi-Hsiang Yeh [mailto:[email-masked]]
> Sent: Monday, November 24, 2003 11:28 PM
> To: Manfredi, Albert E; 'Ioannis C. Avramopoulos'; [email-masked];
> [email-masked]
> Subject: RE: [manet] MAC layer
> 
> 
> > You don't use perfectly orthogonal codes in CDMA, as that would
> require synchronized transmissions, impossible to achieve when mobile
> hosts move about. But that doesn't stop 2G and 3G from working. 
> 
> This is not true. IS-95 and cdma2000 both use Walsh codes for forward
> link, and W-CDMA uses OVSF for downlink. Both Walsh codes and OVSF are
> (perfectly) orthogonal codes.
> 
> For cellular networks, mobility is not the issue as far as 
> orthogonality
> is concerned, but multipath is. For ad hoc networks, orthogonality is
> not possible due to different propagation delays between the desired
> reception and the signals from other nearby nodes (especially 
> from very
> close nodes).
> 
> Chihsiang

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet